.topStageFlexibleStage {height:500px !important;}
.topStageOptionalContent {padding-top: 0px !important;}
.digital-original .component-product-presentation {margin-top: 0px !important;}
.digital-original .component-product-presentation > .slideshow-teaser > div > div {left:15px !important;}
.digital-original .component-product-presentation .insets {margin-top:0px !important;}
.fwSlideshowControlDiv {z-index: 1 !important; position: relative !important;}

/* Digital video player (v1.83) */
.digitalVideoPlayer {
    position: relative;
    overflow: hidden;
}

.digitalVideoPlayer video {
    display: block;
    position: relative;
    cursor: default;
}

.digitalVideoPlayer .aperture {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    display: none;
}

.digitalVideoPlayer .layer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.digitalVideoPlayer div.playPause {
    position: absolute;
    left: 50%;
    margin-left: -36px;
    top: 50%;
    margin-top: -36px;
    width: 72px;
    height: 72px;
    display: none;
}

.digitalVideoPlayer div.playPause div.play, .digitalVideoPlayer div.playPause div.pause, .digitalVideoPlayer div.playPause div.replay {
    position: relative;
    display: block;
    width: 72px;
    height: 72px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -306px;
}

.digitalVideoPlayer div.playPause div.pause {
    background-position: 0 -195px;
}

.digitalVideoPlayer div.playPause div.replay {
    background-position: 0 -379px;
    cursor: pointer;
}

.digitalVideoPlayer .controlsFrame {
    position: absolute;
    bottom: -38px;
    left: 0;
    width: 100%;
    z-index: 10;
    visibility: hidden;
}

.digitalVideoPlayer .controlsFrame .controls {
    padding-top: 6px;
    position: relative;
    width: 100%;
    height: 32px;
    background-color: #fff;
    overflow: hidden;
    visibility: hidden;
    padding-left: 10px;
    z-index: 10;
}

.digitalVideoPlayer .controlsFrame .controls a.pause,
.digitalVideoPlayer .controlsFrame .controls a.play,
.digitalVideoPlayer .controlsFrame .controls a.fullscreen,
.digitalVideoPlayer .controlsFrame .controls a.download,
.digitalVideoPlayer .controlsFrame .controls a.skip {
    position: relative;
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -176px;
}

.digitalVideoPlayer .controlsFrame .controls a.pause:hover {
    background-position: 0 -157px;
}

.digitalVideoPlayer .controlsFrame .controls a.play {
    background-position: 0 -287px;
}

.digitalVideoPlayer .controlsFrame .controls a.play:hover {
    background-position: 0 -268px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen {
    background-position: 0 -138px;
}

.digitalVideoPlayer .controlsFrame .controls a.fullscreen:hover {
    background-position: 0 -119px;
}

.digitalVideoPlayer .controlsFrame .controls a.download {
    background-position: 0 -100px;
}

.digitalVideoPlayer .controlsFrame .controls a.download:hover {
    background-position: 0 -81px;
}

.digitalVideoPlayer .controlsFrame .controls a.skip {
    background-position: 0 -471px;
    margin-left: 6px;
}

.digitalVideoPlayer .controlsFrame .controls a.skip:hover {
    background-position: 0 -452px;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar {
    position: relative;
    float: left;
    height: 26px;
    width: 100px;
    margin: 0 0 0 6px;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.standard {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 26px;
    background: url(/_common/rebrush/img/video_player/progressbar.png );
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.standard div.shadow {
    position: absolute;
    top: 0;
    right: 0;
    height: 26px;
    width: 4px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -27px;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played {
    position: absolute;
    top: 0;
    left: -4px;
    width: 26px;
    height: 26px;
    background: url(/_common/rebrush/img/video_player/progressbar-h.png ) right;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played div.left1 {
    position: absolute;
    top: 0;
    left: 0;
    height: 26px;
    width: 4px;
    background: #fff;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played div.left2 {
    position: absolute;
    top: 0;
    left: 4px;
    height: 26px;
    width: 4px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 0;
}

.digitalVideoPlayer .controlsFrame .controls div.progressBar div.played a {
    display: block;
    position: absolute;
    right: 0;
    width: 26px;
    height: 26px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -54px;
    outline: none;
    noFocusLine: expression(this.onFocus=this.blur());
}

.digitalVideoPlayer .controlsFrame .controls div.time {
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    float: left;
    height: 18px;
    width: 78px;
    margin: 4px 0 0 0;
    padding-left: 7px;
    text-align: left;
}

.digitalVideoPlayer .controlsFrame .controls div.time span {
    color: #1C69D4;
    font-size: 12px;
    line-height: 18px;
}

.digitalVideoPlayer .controlsFrame .controls a.sound, .digitalVideoPlayer .controls a.soundOff {
    float: left;
    display: block;
    width: 18px;
    height: 18px;
    margin: 4px 0 0 0;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -509px;
}

.digitalVideoPlayer .controlsFrame .controls a.sound:hover {
    background-position: 0 -490px;
}

.digitalVideoPlayer .controlsFrame .controls a.soundOff {
    background-position: 0 -547px;
}

.digitalVideoPlayer .controlsFrame .controls a.soundOff:hover {
    background-position: 0 -528px;
}

.digitalVideoPlayer .controlsFrame .subtitles {
    font-family: BMWType_Bold, Arial, sans-serif;
    position: relative;
    width: 100%;
    font-size: 13px;
    line-height: 16px;
    color: white;
    text-align: center;
    overflow: hidden;
    cursor: default;
    display: none;
}

.digitalVideoPlayer .controlsFrame .noControls {
    bottom: -10px;
}

.digitalVideoPlayer .controlsFrame .subtitles .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
}

.digitalVideoPlayer .controlsFrame .subtitles .foreground {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 10px 0 10px 0;
}

.digitalVideoPlayer .volume {
    position: absolute;
    bottom: 28px;
    right: 8px;
    height: 102px;
    width: 22px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -566px;
    display: none;
    z-index: 15;
}

#digitalVideoPlayerLayer .volume {
    bottom: 28px;
}

.digitalVideoPlayer .volume div.current {
    position: absolute;
    bottom: 0;
    height: 100px;
    width: 22px;
    overflow: hidden;
    background: url(/_common/rebrush/img/video_player/sound_slider.png ) no-repeat bottom;
}

.digitalVideoPlayer .volume div.current a {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat -2px -56px;
}

.digitalVideoPlayer .volume div.current div {
    position: absolute;
    top: 0;
    left: 0;
    height: 2px;
    width: 22px;
    background: url(/_common/rebrush/img/video_player/player.png ) no-repeat 0 -625px;
    display: block;
}

#digitalVideoPlayerLayer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1005;
    text-align: center;
    vertical-align: middle;
}

#digitalVideoPlayerLayer.white {
    background: #fff;
}

#digitalVideoPlayerLayer.black {
    background: #000;
}

#digitalVideoPlayerLayer .layerLayer {
    background: url(/_common/rebrush/img/video_player/layer_bg.png );
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#digitalVideoPlayerLayer .outer {
    position: absolute;
    background-color: #fff;
    padding: 15px 15px 11px 15px;
}

#digitalVideoPlayerLayer .outerNoControls {
    position: absolute;
    background-color: #fff;
    padding: 15px;
}

#digitalVideoPlayerLayer.white .outer, #digitalVideoPlayerLayer.black .outer {
    padding: 0;
}

#digitalVideoPlayerLayer .outer .video {
    position: relative;
    width: 100%;
    height: 100%;
}

#digitalVideoPlayerLayer .outer a.close {
    display: block;
    position: absolute;
    top: 21px;
    right: 21px;
    width: 18px;
    height: 18px;
    background: url(/_common/rebrush/img/digital/icons.png ) -570px -60px;
    z-index: 1010;
}

#digitalVideoPlayerLayer .outer a.closeFullscreen {
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
    width: 18px;
    height: 18px;
    background: url(/_common/rebrush/img/digital/icons.png ) -570px -60px;
}

#digitalVideoPlayerLayer .outer a.close:hover {
    background-position: -570px -90px;
    cursor: pointer;
}

.digitalVideoPlayer .thumbs {
    position: relative;
    display: none;
    overflow: hidden;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    z-index: 1100;
    width: 100%;
}

.digitalVideoPlayer .thumbs a {
    position: relative;
    cursor: pointer;
    background: #000;
    display: inline-block;
}

.digitalVideoPlayer .thumbs img {
    position: relative;
    opacity: 0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

.digitalVideoPlayer .thumbs img:hover, .digitalVideoPlayer .thumbs img.active {
    opacity: 1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}